body{
	background:url('../img/cellar-vsl-bg.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	height:auto;
	width:100%;
}
.add{
	font-size:30px;
	font-weight:bold;
	text-align:center;
}

.sound-icon{
	background:url('../img/speaker.png');
	background-repeat:no-repeat;
	background-size:contain;
	height:auto;
	width:25px;
	padding-right: 25px;
}	

.flowplayer .fp-controls {
	display:none !important
}
.flowplayer .fp-time {
	display:none !important
}

#action_div {
    display: none;
}
.container{
	background-color: rgba(255, 255, 255, 0.85);
    border-color: rgba(255, 255, 255, 0.85);
    padding-top: 85px;
}
.w3-container {
    margin-bottom: 45px;
}

.col-centered{float:none;margin:0 auto;}
/* this holds the 'add-to-cart' button */
.cart-container {
	margin-bottom:30px;
	margin-top:90px;
}
.row-copy{
	margin-top:15px;
}
.row-urls {
	margin-top:25px;
}

.sound-on {
    padding: 5px;
    font-size: 14px;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.sound-on p {
    margin: 0px !important;
}
.col-centered {
    float: none;
    margin: 0 auto;
}
@media(min-width:320px) {
    #vsl_player {
        height: 150px;
    }
}
@media(min-width:360px) {
    #vsl_player {
           height: 170px;
    }
}
@media(min-width:375px) {
    #vsl_player {
         height: 175px;
    }
}
@media(min-width:384px) {
    #vsl_player {
         height: 175px;
    }
}
@media(min-width:411px) {
    #vsl_player {
        height: 200px;
    }
}
@media(min-width:435px) {
    #vsl_player {
        height: 210px;
    }
}
@media(min-width:480px) {
    #vsl_player {
        height: 215px;;
    }
}
@media(min-width:568px) {
    #vsl_player {
        height: 230px;
    }
}
@media(min-width:600px) {
    #vsl_player {
        height: 240px;
    }
}
@media(min-width:640px) {
    #vsl_player {
        height: 250px;
    }
}
@media(min-width:667px) {
    #vsl_player {
       height: 290px;
    }
}
@media(min-width:731px) {
    #vsl_player {
        height: 290px;
    }
}
@media(min-width:736px) {
    #vsl_player {
      height: 290px;
    }
}
@media(min-width:768px) {
    #vsl_player {
        height: 290px;
    }
    .top-bg {
        height: 100%;
    }
}
@media(max-width:768px){
	.flowplayer .fp-controls {
		display:block !important;
	}
	.flowplayer .fp-time {
		display:block !important;
	}
}
@media (min-width: 1024px) {
    #vsl_player {
        height: 464px;
    }
    .top-bg {
        height: 674px;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    #vsl_player {
        height: 380px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
	.sound-icon{
		background:url('../img/whitespeaker.png');
		background-repeat: no-repeat;
	    background-size: contain;
	    padding-right: 28px;
	}	
    .top-bg {
        background-image: none;
    }
    .advert-message {
        background-color: none;
        color: #fff;
    }
    .advert-message p {
        font-size: 14px;
    }
    .sound-on p {
        font-size: 16px;
    }
}


@media (max-width: 767px) {
	.sound-icon{
		background:url('../img/whitespeaker.png');
		background-repeat: no-repeat;
	    background-size: contain;
	    padding-right: 28px;
	}	
    .top-bg {
        background-image: none;
    }
    .advert-message {
        color: #fff;
    }
    .advert-message p {
        font-size: 14px;
    }
    .sound-on p {
        font-size: 16px;
    }
 }
@media (max-width: 480px) {
	.sound-icon{
		background:url('../img/whitespeaker.png');
		background-repeat: no-repeat;
	    background-size: contain;.
	    padding-right: 28px;
	}
    .top-bg {
        background-image: none;
    }
    .advert-message {
        color: #fff;
    }
    .sound-on p {
        font-size: 16px;
    }
    .advert-message p {
        font-size: 14px;
    }
}

.flowplayer {
    background-color: black;
    background: url("/statics/images/place_ship.JPG") center no-repeat;
    background-size: 100% !important;
}

p.footertxt{
	font-size:12px !important;
	color:black;
	font-family: Open Sans, sans-serif;
	line-height:normal;
	text-align:center;
	
}
.statics-footer{
	text-align:center;
	font-family: Open Sans, sans-serif;
}

.last a {
	color:black !important;
	font-family: Open Sans, sans-serif;
}
.firstcont{
	margin-top:20px;
}

@media only screen and (min-width: 1200px){
.container{
	width:807px;
	margin-top: 25px;
	}
.text-sep{
	margin-top:400px !important;
	
}
}

.text-sep{
	
	margin-bottom: 40px !important;
}








